/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Modal,
} from 'ant-design-vue'
import SdConfigProvider from '@/common/components/sd-config-provider.vue'
import SdGuideType from '../sd-guide-type.vue'

Vue.use(Card)
Vue.use(Modal)

export default {
  SdConfigProvider,
  SdGuideType,
}
